/*--- GALERIA ---*/
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: .8
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

.mfp-align-top.mfp-container:before {
    display: none
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}

.mfp-inline-holder.mfp-content,
.mfp-ajax-holder.mfp-content {
    width: 100%;
    cursor: auto
}

.mfp-ajax-cur {
    cursor: progress
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur.mfp-image-holder.mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}

.mfp-auto-cursor.mfp-content {
    cursor: auto
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.mfp-loading.mfp-figure {
    display: none
}

.mfp-hide {
    display: none !important
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}

.mfp-preloader a {
    color: #CCC
}

.mfp-preloader a:hover {
    color: #FFF
}

.mfp-s-ready.mfp-preloader {
    display: none
}

.mfp-s-error.mfp-content {
    display: none
}

button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: 0;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation
}

button::-moz-focus-inner {
    padding: 0;
    border: 0
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: .65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace
}

.mfp-close:hover,
.mfp-close:focus {
    opacity: 1
}

.mfp-close:active {
    top: 1px
}

.mfp-close-btn-in.mfp-close {
    color: #333
}

.mfp-image-holder.mfp-close,
.mfp-iframe-holder.mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap
}

.mfp-arrow {
    position: absolute;
    opacity: .65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: transparent
}

.mfp-arrow:active {
    margin-top: -54px
}

.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1
}

.mfp-arrow:before,
.mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: .7
}

.mfp-arrow-left {
    left: 0
}

.mfp-arrow-left:after {
    border-right: 17px solid#FFF;
    margin-left: 31px
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid#3f3f3f
}

.mfp-arrow-right {
    right: 0
}

.mfp-arrow-right:after {
    border-left: 17px solid#FFF;
    margin-left: 39px
}

.mfp-arrow-right:before {
    border-left: 27px solid#3f3f3f
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}

.mfp-iframe-holder.mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}

.mfp-iframe-holder.mfp-close {
    top: -40px
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000
}

img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto
}

.mfp-figure {
    line-height: 0
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444
}

.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px
}

.mfp-figure figure {
    margin: 0
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px
}

.mfp-image-holder.mfp-content {
    max-width: 100%
}

.mfp-gallery.mfp-image-holder.mfp-figure {
    cursor: pointer
}

@media screen and (max-width:800px)and (orientation:landscape),
screen and (max-height:300px) {
    .mfp-img-mobile.mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }

    .mfp-img-mobile img.mfp-img {
        padding: 0
    }

    .mfp-img-mobile.mfp-figure:after {
        top: 0;
        bottom: 0
    }

    .mfp-img-mobile.mfp-figure small {
        display: inline;
        margin-left: 5px
    }

    .mfp-img-mobile.mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }

    .mfp-img-mobile.mfp-bottom-bar:empty {
        padding: 0
    }

    .mfp-img-mobile.mfp-counter {
        right: 5px;
        top: 3px
    }

    .mfp-img-mobile.mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}

@media all and (max-width:900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75)
    }

    .mfp-arrow-left {
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0
    }

    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }

    .mfp-container {
        padding-left: 6px;
        padding-right: 6px
    }
}

/* --- CONTEUDO --- */
body {
    background: #fff;
    color: #898989;
    font-family: 'Nunito Sans', Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: .02em;
    overflow-x: hidden;
    margin: 0 auto;
    padding: 0;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

h2 {
    color: #292929;
    font-weight: 700
}

h4 {
    color: #EBA84F;
    font-size: 16px;
    font-weight: 700
}

a {
    color: #292929;
    text-decoration: none !important;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}

a:hover {
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}

a:hover,
a:focus {
    color: #EBA84F;
    font-weight: 700;
    text-decoration: underline
}

nav ul li a {
    padding: 2px 0 0 0;
    position: relative;
    display: block;
    font-size: 15px;
    color: #999;
    letter-spacing: .1em;
    font-weight: 400;
    line-height: 17px;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}

p {
    padding: 0;
    margin-bottom: 10px;
    font-size: 15px;
    color: #333333;
    line-height: 25px
}


::-moz-selection {
    background: #EBA84F;
    color: #fff
}

::selection {
    background: #EBA84F;
    color: #fff
}

.section-title {
    margin-bottom: 70px;
    padding-right: 15px;
    display: inline-block;
    background: linear-gradient(90deg, transparent 0%, rgba(232, 190, 105, 0.75) 0%);
    background-size: 50% 30%;
    background-position: 100% 75%;
    background-repeat: no-repeat;
}

.section-title h2 {
    font-size: 35px;
    font-weight: 700;
}

.section {
    padding-top: 90px;
    padding-bottom: 90px
}

nav {
    position: fixed;
    background: #fff;
    z-index: 1000;
    width: 100%;
    padding: 20px;
    display: none;
    -webkit-box-shadow: 0 2px 92px 0 rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0 2px 92px 0 rgba(0, 0, 0, 0.18);
    box-shadow: 0 2px 92px 0 rgba(0, 0, 0, 0.18)
}

.nav-menu {
    float: right;
    line-height: 32px;
    margin-bottom: 0;
    padding-top: 20px
}

nav ul li {
    float: left;
    margin-right: 15px;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 15px;
    margin-left: 15px
}

nav ul li a {
    padding: 2px 0 0 0;
    position: relative;
    display: block;
    font-size: 15px;
    color: #999;
    font-family: 'Nunito Sans', Helvetica, sans-serif;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: .02em;
    list-style: none;
}

.logo {
    float: left
}

.logo img {
    width: 127px;
    height: 35px;
    margin: 12.5px 0;
}

.responsive {
    display: none;
    font-size: 23px
}

.active {
    color: #afafaf
}

#header::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .7)
}

#header {
    background: url("../img/home-bg-low.jpg") repeat scroll center center / cover;
    height: 100vh;
    width: 100%
}

#header .header-content {
    height: 100vh;
    text-align: left;
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column
}

.header-content h1 {
    font-size: 45px;
    font-weight: 700;
    color: #fff;
    position: relative;
    z-index: 1;
}

.header-content p {
    margin: 0;
    font-size: 18px;
    letter-spacing: 3px;
    color: #fff;
    font-weight: 400;
    position: relative;
    z-index: 1;
}

#header::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 10px;
    left: 0;
    right: 0;
    background: url("../img/scroll.gif") no-repeat scroll center bottom
}

#evento {
    background: #fff;
    overflow: hidden;
    position: relative;
}

#evento-esq {
    float: left;
    width: 60%;
    background: #fff;
    padding: 90px 115px;
}

#evento-dir {
    float: left;
    width: 40%;
    min-height: 100%;
    overflow: hidden;
}

#evento-dir::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 40%;
    background-color: rgba(0, 0, 0, .7);
}

#evento .descricao {
    width: 80%;
}

#evento .numeros {
    position: absolute;
    width: 300px;
    height: 400px;
    top: 50%;
    left: 50%;
    margin-left: -1%;
    margin-top: -200px;
    text-align: center;
    background: rgba(232, 190, 105, 0.9);
}

#evento .numeros div {
    margin-top: 30px;
}

#evento .numeros h1 {
    font-size: 55px;
    font-weight: 700;
    color: #292929;
    margin-bottom: -5px;
}

#evento .numeros p {
    font-size: 18px;
    font-weight: 400;
    color: #292929;
    margin-top: 10px;
}


#video {
    position: relative;
    color: #fff;
    height: 75vh;
    width: 100%
}

#video::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(232, 190, 105, .7);
}

#video a {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -50px;
    margin-left: -50px;
    z-index: 1;
}

#video .bg_video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;
    background: url(../img/video_frame.jpg) no-repeat;
}

.modal.modal-fullscreen .modal-dialog,
.modal.modal-fullscreen .modal-content {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    max-width: 100%;
}

.modal.modal-fullscreen .modal-dialog {
    margin: 0;
    width: 100%;
    border: none;
    border-radius: 0;
    animation-duration: 0.6s;
}

iframe {
    height: 100%;
    width: 100%;
}

button.close {
    position: absolute;
    width: 50px;
    height: 50px;
    right: 0;
    background: #EBA84F;
    opacity: .8;
    color: #fff;
}

#dados {
    background: #F7F7F7;
}

.nuvem-dados{
	transition: all 1s ease;
}

.nuvem-dados:hover{
	-webkit-transform:scale(1.3); /* Safari and Chrome */
    -moz-transform:scale(1.3); /* Firefox */
    -ms-transform:scale(1.3); /* IE 9 */
    -o-transform:scale(1.3); /* Opera */
     transform:scale(1.3);
}

#galeria {
    position: relative;
    padding-bottom: 50px;
    background: #fff
}

#galeria .categorias {
    margin-bottom: 50px
}

#galeria .categorias .nav {
    display: inline-block;
    margin: 0
}

#galeria .categorias .nav li {
    margin: 0 40px 0 0;
    float: left;
    font-size: 15px;
    color: #999;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: .02em;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}

#galeria .categorias .nav li:hover,
#galeria .categorias .nav li.filter-active {
    color: #EBA84F;
    cursor: pointer;
    font-weight: 700;
    -moz-transition: all .5s ease-in-out 0s;
    -ms-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    transition: all .5s ease-in-out 0s
}

#galeria .portfolio-container {
    display: inline-block;
    width: 100%
}

.galeria-thumbnail {
    margin-bottom: 30px;
    overflow: hidden
}

.galeria-thumbnail a::before {
    height: 100%;
    content: "";
    background: rgba(232, 190, 105, 0.7);
    position: absolute;
    top: 0;
    left: 5%;
    right: 5%;
    opacity: 0;
}

.galeria-thumbnail a:hover::before {
    opacity: 1;
    cursor: pointer;
}

.galeria-thumbnail img {
    max-width: 100%
}

#metodologia {
    background: #F7F7F7;
}

#metodologia h4 img {
    margin-right: 20px;
}

.extra {
    margin-top: 70px;
}

#conclusao {
    background: #fff;
    overflow: hidden;
    position: relative;
}

#conclusao-esq {
    float: left;
    width: 40%;
    min-height: 100%;
    padding: 90px 115px;
    overflow: hidden;
}

#conclusao-esq p {
    display: inline-block;
    color: #EBA84F;
    font-size: 35px;
    font-weight: 200;
    line-height: 40px;
    padding: 10px 0;
    border-bottom: 5px solid #292929;
    border-top: 5px solid #292929;
}

#conclusao-dir {
    float: left;
    width: 60%;
    background: #fff;
    padding: 90px 0;

}

#conclusao-dir .descricao {
    width: 80%;
    padding-top: 70px;
}


#creditos {
    background: #F7F7F7;
}

#creditos a:hover{
    text-decoration: none;
    color: #EBA84F;
}

#creditos p {
    margin: 0
}

#footer {
    background: #292929;
    padding-top: 25px;
    padding-bottom: 20px
}

#footer p,
#footer a {
    margin: 0;
    color: #898989;
    font-size: 12px;
    letter-spacing: .1em;
    font-weight: 400;
    text-transform: uppercase
}

@media(max-width:991px) {
    .container {
        max-width: 910px;
    }

    nav {
        padding: 10px 15px
    }

    .nav-menu {
        margin-top: 40px;
        display: none;
        float: none;
        width: 100%
    }

    .nav-menu li {
        float: none;
        width: 100%;
        text-align: center;
        border-top: 1px solid #f7f7f7;
        line-height: 45px;
        margin-left: 0;
        padding-top: 15px;
        padding-bottom: 15px
    }

    .responsive {
        float: right;
        padding-top: 15px;
        display: block
    }

    #evento {
        position: relative;
    }

    #evento-esq {
        width: 100%;
        padding: 90px 60px;
    }

    #evento-dir {
        float: none;
        width: 100vmax;
        max-height: 75vmin;
        padding-top: 4%;
    }

    #evento-dir img {
        width: 100vmax;
        padding-top: 2%;
    }

    #evento-dir::after {
        width: 100%;
        top: 62.3%;
    }

    #evento .descricao {
        width: 100%;
    }

    #evento .numeros {
        width: 80%;
        height: 200px;
        top: 75%;
        left: 50%;
        margin-left: -40%;
    }

    #evento .numeros div {
        position: relative;
        display: inline-block;
        padding: 0 50px;
        margin-top: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    #evento .numeros h1 {
        font-size: 45px;
    }

    #evento .numeros p {
        font-size: 18px;
    }

    #conclusao {
        position: relative;
    }

    #conclusao-esq {
        width: 100%;
        padding: 90px 60px;
    }

    #conclusao-dir {
        float: none;
        width: 100%;
        padding: 90px 60px;
    }

    #conclusao .descricao {
        width: 100%;
    }
}

@media(max-width:768px) {
    .container {
        max-width: 720px;
    }

    nav {
        padding: 20px 15px
    }

    .nav-menu {
        margin-top: 40px;
        display: none;
        float: none;
        width: 100%
    }

    .nav-menu li {
        float: none;
        width: 100%;
        text-align: center;
        border-top: 1px solid #f7f7f7;
        line-height: 45px;
        margin-left: 0;
        padding-top: 20px;
        padding-bottom: 15px
    }

    .responsive {
        float: right;
        padding-top: 15px;
        display: block
    }

    #evento {
        position: relative;
    }

    #evento-esq {
        width: 100%;
        padding: 90px 60px;
    }

    #evento-dir {
        float: none;
        width: 100vmax;
        max-height: 75vmin;
        padding-top: 4%;
    }

    #evento-dir img {
        width: 100vmax;
        padding-top: 7.5%;
    }

    #evento-dir::after {
        width: 100%;
        top: 63.2%;
    }

    #evento .descricao {
        width: 100%;
    }

    #evento .numeros {
        width: 80%;
        height: 200px;
        top: 75%;
        left: 50%;
        margin-left: -40%;
    }

    #evento .numeros div {
        position: relative;
        display: inline-block;
        padding: 0 40px;
        margin-top: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    #evento .numeros h1 {
        font-size: 45px;
    }

    #evento .numeros p {
        font-size: 18px;
    }

    #conclusao {
        position: relative;
    }

    #conclusao-esq {
        width: 100%;
        padding: 90px 60px;
    }

    #conclusao-dir {
        float: none;
        width: 100%;
        padding: 90px 60px;
    }

    #conclusao .descricao {
        width: 100%;
    }
}

@media(max-width:600px) {
    .container {
        max-width: 540px;
    }

    nav {
        padding: 20px 15px;
        width: 100%;
    }

    .nav-menu {
        margin-top: 40px;
        display: none;
        float: none;
        width: 100%
    }

    .nav-menu li {
        float: none;
        width: 100%;
        text-align: center;
        border-top: 1px solid #f7f7f7;
        line-height: 45px;
        margin-left: 0;
        padding-top: 15px;
        padding-bottom: 15px
    }

    .header-content h1 {
        font-size: 40px
    }

    .header-content p {
        font-size: 18px
    }

    .section-title h2 {
        font-size: 30px
    }

    #evento {
        position: relative;
    }

    #evento-esq {
        width: 100%;
        padding: 90px 45px;
    }

    #evento-dir {
        float: none;
        width: 100vmax;
        max-height: 75vmin;
        padding-top: 0;
    }

    #evento-dir img {
        width: 100vmax;
        padding-top: 10%;
    }

    #evento-dir::after {
        width: 100%;
        top: 63, 2%;
    }

    #evento .descricao {
        width: 100%;
    }

    #evento .numeros {
        width: 80%;
        height: 150px;
        top: 75%;
        left: 50%;
        margin-left: -40%;
    }

    #evento .numeros div {
        position: relative;
        display: inline-block;
        padding: 0 30px;
        margin-top: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    #evento .numeros h1 {
        font-size: 45px;
    }

    #evento .numeros p {
        font-size: 18px;
    }

    #conclusao {
        position: relative;
    }

    #conclusao-esq {
        width: 100%;
        padding: 90px 45px;
    }

    #conclusao-dir {
        float: none;
        width: 100%;
        padding: 90px 45px;
    }

    #conclusao .descricao {
        width: 100%;
    }
}

@media(min-width:450px) and (max-width: 500px) {
    .container {
        max-width: 440px;
    }

    nav {
        padding: 20px 15px;
        width: 100%;
    }

    .nav-menu {
        margin-top: 40px;
        display: none;
        float: none;
        width: 100%
    }

    .nav-menu li {
        float: none;
        width: 100%;
        text-align: center;
        border-top: 1px solid #f7f7f7;
        line-height: 45px;
        margin-left: 0;
        padding-top: 15px;
        padding-bottom: 15px
    }

    .galeria-thumbnail {
        margin-left: 16%;
    }

    #evento {
        position: relative;
    }

    #evento-esq {
        width: 100%;
        padding: 90px 35px;
    }

    #evento-dir {
        float: none;
        width: 100vmax;
        max-height: 75vmin;
        padding-top: 7%;
    }

    #evento-dir img {
        width: 100vmax;
        padding-top: 10%;
    }

    #evento-dir::after {
        width: 100%;
        top: 76.5%;
    }

    #evento .descricao {
        width: 100%;
    }

    #evento .numeros {
        width: 65%;
        height: 350px;
        top: 80%;
        left: 50%;
        margin-left: -32.5%;
    }

    #evento .numeros div {
        position: relative;
        display: block;
        top: 25%;
    }

    #evento .numeros h1 {
        font-size: 45px;
    }

    #evento .numeros p {
        font-size: 16px;
    }

    #conclusao {
        position: relative;
    }

    #conclusao-esq {
        width: 100%;
        padding: 90px 35px;
    }

    #conclusao-dir {
        float: none;
        width: 100%;
        padding: 90px 35px;
    }

    #conclusao .descricao {
        width: 100%;
    }
}

@media(min-width:320px) and (max-width: 400px) {
    .container {
        max-width: 310px;
    }

    nav {
        padding: 20px 15px;
    }

    .nav-menu {
        margin-top: 40px;
        display: none;
        float: none;
        width: 100%
    }

    .nav-menu li {
        float: none;
        width: 100%;
        text-align: center;
        border-top: 1px solid #f7f7f7;
        line-height: 45px;
        margin-left: 0;
        padding-top: 10px;
        padding-bottom: 10px
    }

    #evento {
        position: relative;
    }

    #evento-esq {
        width: 100%;
        padding: 90px 35px;
    }

    #evento-dir {
        float: none;
        width: 100vmax;
        max-height: 100vmin;
        padding-top: 34%;
    }

    #evento-dir img {
        width: 100vmax;
        padding-top: 7.5%;
    }

    #evento-dir::after {
        width: 100%;
        top: 80.7%;
    }

    #evento .descricao {
        width: 100%;
    }

    #evento .numeros {
        width: 80%;
        height: 300px;
        top: 85%;
        left: 50%;
        margin-left: -40%;
    }

    #evento .numeros div {
        position: relative;
        display: block;
        top: 20%;
    }

    #conclusao {
        position: relative;
    }

    #conclusao-esq {
        width: 100%;
        padding: 90px 35px;
    }

    #conclusao-dir {
        float: none;
        width: 100%;
        padding: 90px 35px;
    }

    #conclusao .descricao {
        width: 100%;
    }
}
